@charset "utf-8";
.FrontProducts_generalSearch01-d1_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 223px;
    background: url(/images/serachbg.gif) no-repeat;
    clear: both;
    overflow: hidden;
    padding-top: 6px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN{
   padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   padding-bottom: 5px;
    line-height: 20px;
    display: inline-block;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.category{
   padding-bottom: 5px;
    line-height: 20px;
    display: inline-block;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   padding-right: 18px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   padding-right: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 SELECT{
   vertical-align: middle;
}
.FrontProducts_generalSearch01-d1_c1_01 .input{
   border-bottom: medium none;
    border-left: medium none;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
    border-top: medium none;
    border-right: medium none;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-light{
   border-bottom: #003ccc 1px solid;
    border-left: #003ccc 1px solid;
    border-top: #003ccc 1px solid;
    border-right: #003ccc 1px solid;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-gray{
   padding-left: 30px;
    width: 132px;
    background: none transparent scroll repeat 0% 0%;
    color: #555;
    _width: 127px;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-keyword{
   color: #999;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width{
   text-align: center;
    width: 90px;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width2{
   width: 100px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.condition{
   padding-bottom: 5px;
    line-height: 20px;
    display: inline-block;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.search1{
   padding-left: 0px;
    padding-right: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 .btn{
   width: 34px;
    background: none transparent scroll repeat 0% 0%;
    vertical-align: middle;
}
